/* Sorting */
th[data-sort] {
	cursor: pointer;
}
.fa.fa-sort.mr-1 {
	cursor: pointer;
}

/* Type ahead */
.typeahead.dropdown-menu > li > a:hover {
    background-color: #ff2a00;
    color: #fff;
}

/* Pagina's */
.sitemap ul.page_row.item li {
	color: #212529;
}

/* Media */
.media_delete {
	cursor: pointer;
}
.media_map_download {
	cursor: pointer;
}
.media_map_edit {
	cursor: pointer;
}

/* Table hover */
table.media_table.content {
	background-color: #fff !important;
}
table.media_table.content tr:hover {
	background-color: #fff !important;
	cursor: default !important;
}

/* Dashboard */
.overview:not(:first-child) {
	margin-top: 1.5rem;
}

#modal-confirm i.fa-id-card-alt {
	color: #ff2a00;
	font-size: 20px;
	transition: all .2s ease-in-out
}
#modal-confirm i.fa-id-card-alt:hover {
	color: #333;
}
#modal-confirm .dienst_remove {
    color: red;
    cursor: pointer;
    font-size: 1.25rem;
    position: absolute;
    right: 12px;
    top: 8px;
}

.bootstrap-select.btn-group .dropdown-toggle .filter-option {
	float: left;
}

/* Badges */
.badge-time.salon_start {
	background-color: #ff2a00;
	border: 0.1rem solid #ff2a00;
	border-radius: 0 !important;
	color: #fff;
	cursor: pointer;
	font-weight: 600;
	letter-spacing: 0.0125rem;
	margin-bottom: 0.25rem;
	padding-top: 0.45rem;
	padding-bottom: 0.45rem;
	padding-left: 0.4rem;
	padding-right: 0.4rem;
	width: 48px;
	text-align: center;
}
.badge-time.salon_eind {
	background-color: #ddd;
	border: 0.1rem solid #ddd;
	border-radius: 0 !important;
	color: #222;
	cursor: pointer;
	font-weight: 600;
	letter-spacing: 0.0125rem;
	margin-bottom: 0.25rem;
	padding-top: 0.45rem;
	padding-bottom: 0.45rem;
	padding-left: 0.4rem;
	padding-right: 0.4rem;
	width: 48px;
	text-align: center;
}
.badge-time.prive_start {
	background-color: #ff006c;
	border: 0.1rem solid #ff006c;
	border-radius: 0 !important;
	color: #fff;
	cursor: pointer;
	font-weight: 600;
	letter-spacing: 0.0125rem;
	margin-bottom: 0.25rem;
	padding-top: 0.45rem;
	padding-bottom: 0.45rem;
	padding-left: 0.4rem;
	padding-right: 0.4rem;
	width: 48px;
	text-align: center;
}
.badge-time.prive_eind {
	background-color: #ddd;
	border: 0.1rem solid #ddd;
	border-radius: 0 !important;
	color: #222;
	cursor: pointer;
	font-weight: 600;
	letter-spacing: 0.0125rem;
	margin-bottom: 0.25rem;
	padding-top: 0.45rem;
	padding-bottom: 0.45rem;
	padding-left: 0.4rem;
	padding-right: 0.4rem;
	width: 48px;
	text-align: center;
}

.badge-time.active {
	background-color: #111;
}

/* Time badges */
.badge-time.prive_start.active {
	background-color: white;
	color: #ff006c;
}
.badge-time.salon_start.active {
	background-color: white;
	color: #ff2a00;
}
.badge-time.prive_eind.active {
	background-color: #fff;
	color: #333;
}
.badge-time.salon_eind.active {
	background-color: #fff;
	color: #333;
}

/* Invoice overview */
.invoice-row[data-type="giftcard"] {
	cursor: default !important;
}
.invoice-row[data-type="giftcard"]:hover {
	background: transparent !important;
}

/* Invoice detail */
.form-control[name="total"] {
	border-color: #ff2a00;
	font-weight: 500;
}
.form-control[name="total"]::placeholder {
	font-weight: 300;
}
i.button-add:hover {
    color: #ff2a00;
}
i.button-delete:hover {
    color: #ff2a00;
}

/* Agenda */
.column_calendar .table.calendar tr.hour_full.online td {
	background-color:#834fb5 !important;
}
.column_calendar .table.calendar tr.hour_full.online td span.time_indicator {
	font-weight:700; 
	color:white;
}
.column_calendar .table.calendar tr.hour_full.online td span.time_indicator i {
	color:white;
	font-size: 0.9rem;
	vertical-align: baseline;
}
.time-slot-locked {
	background-color: #fff !important;
	border: 0px !important;
	cursor: default;
}

/* Agenda Modal */
#modal-confirm-work .detail_klant {
	color: #444;
	cursor: pointer;
	font-size: 1.15rem;
	position: absolute;
	transition: all .2s ease-in-out;
}
#modal-confirm-work .detail_klant:hover {
	color: #ff2a00;
}
#modal-confirm-work .dienst_remove {
	color: #fe2e2e;
	cursor: pointer;
	font-size: 1.25rem;
	position: absolute;
	right: 12px;
	top: 8px;
}
#modal-confirm-work .checkbox .cr, 
#modal-confirm-work .radio .cr {
    height: 22px;
    width: 22px;
}
#modal-confirm-work .checkbox .cr .cr-icon, 
#modal-confirm-work .radio .cr .cr-icon {
    color: #ff2a00 !important;
}

#modal-confirm-work #dienst_add:hover {
    cursor: pointer;
    text-decoration: none !important;
}
#modal-confirm-work #nav-1 i.form-control-feedback {
	top: 2px;
}
#modal-confirm-work #nav-1 button[disabled],
#modal-confirm-work #nav-1 button.disabled,
#modal-confirm-work #nav-3 button[disabled],
#modal-confirm-work #nav-3 button.disabled
{
	display: none;
}
#modal-confirm-work #nav-3 i.form-control-feedback {
	right: 6px;
	top: 2px;
}
.tui-full-calendar-timegrid-gridline-half {
	background: linear-gradient(180deg, rgba(0,0,0,0) calc(50% - 1px), rgb(235, 235, 235) calc(50%), rgba(0,0,0,0) calc(50% + 0px));
}
.tui-full-calendar-timegrid-gridline {
	background: linear-gradient(180deg, rgba(0,0,0,0) calc(75% - 1px), rgb(235, 235, 235) calc(75%), rgba(0,0,0,0) calc(75% + 0px));
}

/* Calendar month view */
.tui-full-calendar-month .tui-full-calendar-weekday-schedule .body {
	display: none !important;
}
.tui-full-calendar-month .tui-full-calendar-weekday-schedule .title {
	color: white;
}
.tui-full-calendar-month .tui-full-calendar-weekday-schedule i {
	color: white;
}
.tui-full-calendar-month .tui-full-calendar-weekday-schedule .tui-full-calendar-weekday-schedule-bullet {
	display: none;
}
.tui-full-calendar-month .tui-full-calendar-weekday-schedule .remove-span {
	top: 0px !important;
}
.tui-full-calendar-time-resize-handle {
	/* display: none; */
}
.tui-full-calendar-time-guide-creation,
.tui-full-calendar-month-creation-guide {
	display: none !important;
}
.fal.fa-square, .fal.fa-check-square {
	cursor: pointer;
}
/* Month current day */
.tui-full-calendar-month-week-item .tui-full-calendar-today .tui-full-calendar-weekday-grid-date-decorator {
	background: #ff2a00 !important;
}
[data-previous-day="1"] .tui-full-calendar-time-schedule {}
/* rgba(0, 0, 0, 0) repeating-linear-gradient(-45deg, rgb(237, 237, 237), rgb(237, 237, 237) 10px, rgb(246, 246, 246) 10px, rgb(246, 246, 246) 20px) repeat scroll right 0px bottom 0px */


/* Klanten */
.lg-outer .lg-thumb-item {
	border-radius: 0px !important;
}
.lg-outer .lg-thumb-item.active, 
.lg-outer .lg-thumb-item:hover {
	border-radius: 0px;
	border-color: #ff2a00 !important;
}

/* Services */
.form-control[name="price_inc"] {
	border-color: #ff2a00;
	font-weight: 400;
}
.form-control[name="price_inc"]::placeholder {
	color: #ff2a00;
}

/* Settings */
.bootstrap-select.btn-group .dropdown-menu li a.readonly {
	cursor: not-allowed;
	display: none;
    pointer-events: none;
}
.bootstrap-select.btn-group .dropdown-menu li a.readonly:hover {
	cursor: not-allowed;
}

/* Contribution */
.bootstrap-select.btn-group .dropdown-menu li small {
	color: #999;
}